<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>


<!--Associations preference page-->
<context id="asst0001">
<description>Visualizza i tipi di associazione disponibili.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Associazione"/>
</context>
<context id="asst0005">
<!--Associations folder-->
<description>Associazioni risorse</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Associazione"/>
</context>
<context id="asst0003">
<!--Associations set default-->
<description>Impostare la risorsa predefinita.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Impostazione associazione predefinita"/>
</context>
<context id="asst0002">
<!--Associations add-->
<description>Aggiungere le associazioni di risorse.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Aggiunta associazione risorse"/>
</context>
<context id="asst0004">
<!--Associations delete-->
<description>Eliminare le associazioni di risorse.</description>
<topic href="../org.eclipse.hyades.ui.doc/concepts/component_test.htm" label="Eliminazione associazione risorse"/>
</context>



</contexts>
